@charset "utf-8";

/* 特定の場所のみで使うパーツ */

#ancUserguide {
    background: url("../images/icon_userguide.svg") no-repeat;
    padding-left: 50px;
}

/*---credit card tab components --*/
.card-tab-menus {
    display: grid;
    gap: 0.5rem;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 3rem;
    list-style: none;
    padding: 0;
}

@media screen and (min-width: 513px) {
    .card-tab-menus {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (min-width: 1024px) {
    .card-tab-menus {
        grid-template-columns: repeat(6, 1fr);
    }
}

/* クレジットカードタブ =================================*/
.card-tab-menus .tab {
    text-align: center;
    font-weight: bold;
    padding-bottom: 1rem;
    padding-top: 1rem;
    text-decoration: none;
    cursor: pointer;
    border-bottom: 3px solid #b3b3b3;
    transition: all 0.2s ease;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 1rem;
    background-color: #f2f2f2;
}

@media screen and (min-width: 513px) {
    .card-tab-menus .tab {
        font-size: 1.5rem;
    }
}

.card-tab-menus .tab.pone:hover,
.card-tab-menus .tab.pone.active {
    background-color: var(--bg-tab-pone-card);
    border-color: var(--color-tab-pone-card);
}

.card-tab-menus .tab.pone::before {
    content: "P-oneカード";
}

.card-tab-menus .tab.collabo:hover,
.card-tab-menus .tab.collabo.active {
    border-color: var(--color-tab-collabo-card);
    background-color: var(--bg-tab-collabo-card);
}

.card-tab-menus .tab.collabo::before {
    content: "提携・コラボカード";
}

.card-tab-menus .tab.general:hover,
.card-tab-menus .tab.general.active {
    border-bottom: 3px solid var(--color-tab-general-card);
    background-color: var(--bg-tab-general-card);
}

.card-tab-menus .tab.general::before {
    content: "その他一般カード";
}

.card-tab-menus .tab.business:hover,
.card-tab-menus .tab.business.active {
    border-bottom: 3px solid var(--color-tab-business-card);
    background-color: var(--bg-tab-business-card);
}

.card-tab-menus .tab.business::before {
    content: "ビジネスカード";
}

.card-tab-menus .tab.loan:hover,
.card-tab-menus .tab.loan.active {
    border-bottom: 3px solid var(--color-tab-loan-card);
    background-color: var(--bg-tab-loan-card);
}

.card-tab-menus .tab.loan::before {
    content: "ローンカード";
}

.card-tab-menus .tab.corp:hover,
.card-tab-menus .tab.corp.active {
    border-bottom: 3px solid var(--color-tab-corp-card);
    background-color: var(--bg-tab-corp-card);
}

.card-tab-menus .tab.corp::before {
    content: "コーポレートカード";
}

/*---credit card list components --*/
.card-list {
    list-style: none;
    padding: 0;
    width: 100%;
}

@media screen and (min-width: 513px) {
    .card-list {
    	display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (min-width: 769px),
print {
    .card-list {
        /* grid-template-columns: repeat(3, 1fr); */
    }
}

.card-list li:hover {
    /* background-color: #f5f5f5; */
}

.card-list li.hidden {
    display: none;
}

.card-link {
    display: block;
    position: relative;
    padding-top: 1rem;
}

.card-link:before {
    position: absolute;
    top: 0;
    left: 0;
    width: fit-content;
    padding: 0.25rem 2rem;
    color: #fff;
}


.card-link>figure.card-body {
    display: flex;
    justify-content: center;
    padding: var(--spacing-xl) var(--spacing-lg) 0;
}

.card-link>figure.card-body img {
    object-fit: fill;
    aspect-ratio: 292 / 209;
}

@media screen and (min-width: 769px),
print {
    .card-link>figure.card-body {
        padding: var(--spacing-xl) var(--spacing-xl) var(--spacing-md);
    }
}

.card-link>.card-footer {
    padding: 1rem 2rem 1rem 0;
    border-top: 1px solid #dddddd;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    position: relative;
    color: #0078c2;
}

.card-link>.card-footer:has(br) {
    padding: 0.25rem 2rem 0.25rem 0;
}

.card-link>.card-footer::after {
    content: "";
    font-weight: bold;
    position: absolute;
    right: 1rem;
    top: 50%;
    height: 0.75rem;
    width: 0.75rem;
    border-right: 3px solid #666;
    border-top: 3px solid #666;
    transform: translateY(-50%) rotate(45deg);
}

@media screen and (min-width: 769px),
print {
    .card-link>.card-footer::after {
        height: 1rem;
        width: 1rem;
    }
}

/* カードをご確認 =================================*/
.card-confirm {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-sm);
}

.card-confirm dl.list {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.card-confirm dl.list>.item {
    display: flex;
    flex-direction: column;
}

@media screen and (min-width: 769px),
print {
    .card-confirm {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 3rem;
    }

    .card-confirm>.desc {
        order: 1
    }

    .card-confirm>figure {
        order: 2
    }
}

/* 窓口電話番号案内など =================================*/
.service-desk {
    border: 1px solid var(--border-color);
    margin-top: var(--spacing-sm);
    margin-bottom: var(--spacing-sm);
}

.service-desk>.title {
    background-color: var(--bg-service-title);
    color: white;
    padding: var(--spacing-xs) var(--spacing-xs);
    font-weight: bold;
    text-align: center;
    font-size: 1.125rem;
    margin: 0;
}

.service-desk .tel_case {
    text-align: center;
    font-weight: bold;
}

.service-desk .area_tel {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: var(--spacing-sm);
    padding: var(--spacing-sm) var(--spacing-md);
    margin-bottom: var(--spacing-sm);
}

@media screen and (min-width: 769px),
print {
    .service-desk .area_tel {
        gap: var(--spacing-sm);
        flex-direction: row;
    }
}

.service-desk {
    align-items: center;
    justify-content: center;
}

.service-desk .area_tel>figure {
    display: flex;
    align-items: center;
    width: 4em;
    margin: 0;
}

.service-desk .area_tel .tel_number {
    font-weight: bold;
    font-size: 3rem;
    line-height: 1;
    white-space: nowrap;
    letter-spacing: -0.5px;
    margin-top: auto;
}

.service-desk .area_tel>p {
    margin-top: auto;
}

.service-desk .inner {
    padding: var(--spacing-md);
}




/* アプリ案内 =================================*/
section.app dl {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 4;
}

section.app dl>.item {
    margin-bottom: var(--spacing-sm);
}

section.app dl dt {
    font-size: 1.25rem;
    font-weight: bold;
    margin-bottom: var(--spacing-xs);
}

section.app dd {
    margin-left: 0;
}

@media screen and (min-width: 769px),
print {
    section.app .content {
        display: flex;
        gap: var(--spacing-sm);
    }

    section.app figure {
        flex: 1;
    }
}

/* Apple Pay案内 =================================*/
section.apple-pay .content {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-sm);
}


section.apple-pay .content img {
    width: unset;
    margin: 0 auto;
}

section.apple-pay .btn {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

section.apple-pay .btn .btn-apply {
    width: 80%;
}

section.touch figure>img {
    width: unset;
    margin: 0 auto;
}


@media screen and (min-width: 769px),
print {
    section.apple-pay .content {
        display: grid;
        grid-template-columns: 60% auto;
        grid-template-areas: "desc device"
            "logo device"
        ;
        gap: var(--spacing-sm);
    }

    section.apple-pay .desc {
        grid-area: desc;
    }

    section.apple-pay .device {
        grid-area: device;
    }

    section.apple-pay .logo {
        grid-area: logo;
    }

    section.apple-pay .btn {
        grid-area: btn;
    }


    /** タッチ決済の案内 =================================*/
    section.touch section.card .desc_img {
        display: flex;
        flex-direction: column;
        gap: var(--spacing-sm);
    }

    section.touch section.card .desc_img>figure {
        flex-direction: row;
    }

    section.touch section.card .desc_img>figure {
        margin-left: auto;
    }

    /** 加盟店案内 =================================*/
    section.affiliated-store figure>img {
        width: unset;
        margin: 0 auto;
    }
}

/** リボ弁済金算出表 =================================*/
table.revo th:first-child,
table.revo td:first-child {
    width: 50%;
    min-width: 18em;
    padding-left: var(--spacing-sm);
    padding-right: var(--spacing-sm);
}

/** 問題解決センター =================================*/
.resolution-center .card {
    padding: var(--spacing-sm);
    border: 1px solid var(--color-resolution-center);
    margin-top: var(--spacing-sm);
}

.resolution-center .card-content {
    display: flex;
    gap: var(--spacing-sm);
}

.resolution-center p {
    margin: 0;
}

.resolution-center img {
    width: 3em;
}

/** ペーパーレス =================================*/
.paper-less p {
    font-weight: bold;
    font-size: 1.25rem;
    text-align: center;
    margin-bottom: var(--spacing-sm);
}

.paper-less img {
    width: fit-content;
    margin: 0 auto;
}

/** vpointプレゼント =================================*/
.v-present {
    margin: var(--spacing-sm) 0;
}

.v-present p {
    text-align: center;
    margin-bottom: var(--spacing-sm);
    line-height: 2;
}

.v-present .present-text {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: var(--spacing-sm);
    font-weight: bold;
    font-size: 1.25rem;
}

.v-present .present-text figure {
    display: inline-block;
    width: fit-content;
    height: 2em;
}

/** pointリスト（主にミキヤで使用）=========================*/
.point-list {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
    list-style: none;
}

.point-list>li {
    border: 1px solid var(--border-color);
    padding: var(--spacing-sm) var(--spacing-md);
    font-weight: bold;
    word-break: keep-all;
    overflow-wrap: anywhere;
    position: relative;
    text-align: center;
}

.point-list>li::after {
    content: "";
    background: url('/userguide/assets/images/plus.svg') no-repeat center;
    position: absolute;
    top: calc(100% - 0.5em);
    right: 50%;
    width: 2.5em;
    height: 2.5em;
    font-weight: bold;
    z-index: 2;
}

.point-list>li:last-child::after {
    content: unset;
}

@media screen and (min-width: 769px),
print {
    .point-list>li {
        text-align: left;
    }
}

/** business-19-table =================================*/
.business-19-table td {
    text-align: left;
}